PHP ��U
前一頁 |  | 下一頁

# HttpDeflateStream::update

(no version information, might be only in CVS)

HttpDeflateStream::update -- Update deflate stream

## Description

publicstring HttpDeflateStream::update ( string data )

Passes more data through the deflate stream.

## Parameters

data

  Data to deflate

## Return Values

Returns deflated data on success or FALSE on failure.

前一頁 | 內容 | 下一頁
HttpDeflateStream::__construct | 上一層 | HttpDeflateStream::flush